body,td,tr,p {
	font-family: Arial, Helvetica, sans-serif;
}
#deckhead {
	font-size: smaller;
	font-weight: bold; 
	color: gray;
}
#headline {
	font-size: 13pt;
	font-weight: bold;
}
#headline:link {
	font-size:13pt;
	font-weight: bold;
}
#headline:visited {
	font-size:13pt;
	font-weight: bold;
	color: gray;
}
#headline:active {
	font-size:13pt;
	font-weight: bold;
}
#story-headline {
	font-size:14pt;
	font-weight: bold;
}
#nodecoration {
	text-decoration:none;
}
#subhead {
	font-size: small;
	font-weight: bold;
	color:gray;
}
#subhead-mynews {
	font-family: Arial, Helvetica;
	font-weight: bold;
	color: gray;
	font-size: smaller;
}
#byline {
	font-weight: bold;
}
#titleline {
	font-family: Arial, Helvetica;
	font-size: xx-small;
}
#mainnavigation {
	font-weight: bold; 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#mainnavigation:link {
	color: #000000;
}
#mainnavigation:visited {
	color: #000000;
}
#mainnavigation:active {
	color: #993300;
}
#mainnavigation:hover {
	color: #993300;
}
#subnavigation {
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#nav-text {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
#footerlinx {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
}
#date {
	font-size: smaller;
	color: gray;
}
#source-credit {
	font-size: smaller;font-weight: normal;
	font-style: normal;
}
#copyright {
	font-size: 11px;
	font-weight:bold;
}
#text {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
}
#text-two {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 10px;
}
#caption {}
#credit {
	font-size: 9pt;
	color:gray;
}
#note {
	font-size: xx-small;
	color: gray;
}
#rail-credit {
	color: gray;
}
#rail-date {
	color: gray;
}
#heading {
	color: #336699;
	font-family: Arial, Helvetica;
}
.fpsubhead {
	width:100%; 
	padding:1px 5px;
	border:#003366; 
	background:#003366; 
	color:#FFFFFF; 
	font:bold 13px Arial, Helvetica, sans-serif;
}
#subheading {
	color: #FFFFFF;
	font-size: smaller;
	font-family: Arial, Helvetica
}
#poll-question {
	font-weight: normal;
}
#poll-choice {
	color: gray;
}
#quiz-question {
	font-weight: normal;
}
#quiz-choice {
	font-size: 10pt;
	color: gray;
}
#quiz-correct {
	font-size: medium;
	color: medium;
}
#quiz-incorrect {
	font-size: medium;
	color: red;
}
#quiz-score {
	font-size: 10pt;
}
#quiz-explanation {
	color: gray;
}
#quiz-selected {
	font-weight: normal;
	color: blue;
}
#graffiti-topic {
	font-weight: normal;
}
#graffiti-comment {
	color: gray;
}
#form-title {
	font-weight: normal;
	color: gray;
}
#form-description {}
#form-label {
	font-weight: normal;
	color: gray;
}
#column-title {
	color: gray;
	text-transform: uppercase;
}
#columnist-name {
	font-size: medium;
	color:#990000;
}
#brief {
font-family: Arial, Helvetica;
}
#brief-headline {
	font-family: Arial, Helvetica;
	font-size: 11pt;
	font-weight: bold;
}
A.brief-headline:visited {
	font-family: Arial, Helvetica;
	font-size: 11pt;
	font-weight: bold;
	color: gray;
	text-decoration: none ;
}
#brief-main-headline {
	font-family: Arial, Helvetica;
	font-size: 13pt;
	font-weight: bold;
}
#brief-main-headline:link {
	font-family: Arial, Helvetica;
	font-size: 13pt;
	font-weight: bold;
}
A.brief-main-headline:visited{
	font-family: Arial, Helvetica;
	font-size: 13pt;
	font-weight: bold;
	color: gray;
	text-decoration: none ;
}
#brief-main-headline:active {
	font-family: Arial, Helvetica;
	font-size: 13pt;
	font-weight: bold;
}
#navi-hover {
	color: #003399;
	text-decoration: underline;
}
#navi-hover:hover {
	color: #FBEBB9;
	text-decoration: none;
}
#specialbreaking {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
A:link{
	color: #08497B;
}
A:hover{
	color: #993300 ;
	text-decoration: none ;
}
A.visitedcollections:link{
	color: #08497B;
	text-decoration: underline;
}
A.visitedcollections:hover{
	color: #993300 ;
	text-decoration: none ;
}
A.visitedcollections:visited{
	color: gray;
	text-decoration: none ;
}
A.specialbreaking:link {
	color: #ffffff;
	font-weight: bold;
}
A.specialbreaking:active {
	color: #ffffff; 
	font-weight: bold;
}
A.specialbreaking:visited {
	color: #ffffff; 
	font-weight: bold;
}
A.bluebackground:link {
	color: #ffffff;
	font-weight: bold;
}
A.bluebackground:active {
	color: #FBEBB9;
	font-weight: bold;
}
A.bluebackground:visited {
	color: #ffffff; 
	font-weight: bold;
}
A.p2i:link {
	color: #39875b;
	font-weight: bold;
}
A.p2i:active {
	color: #FBEBB9;
	font-weight: bold;
}
A.p2i:visited {
	color: #39875b; 
	font-weight: bold;
}
A.windoidbar:link {
	color: #ffffff;
	font-weight: bold;
}
A.windoidbar:active {
	color: #FBEBB9;
	font-weight: bold;
}
A.windoidbar:visited {
	color: #ffffff; 
	font-weight: bold;
}
#medialab-promo {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none; 
	color:#ffffff;
	font-weight: bold;text-decoration: underline ;
}
#medialab-headline {font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-size: 11pt;
	font-weight: normal;
}
#broadbandnavi-hover {
	color: #ffffff;
	text-decoration: underline;
}
span {
	font-size:12px
}
background {
	color:red
}

.bulletpoints{
	margin-left: -20px;
	font-family:Arial, sans-serif;
	font-size: 12px;
}

select.shorter { font-family:Arial, sans-serif; font-size:11px;}

.ccitable {font-family: "verdana"; font-size:10px; border: 1px dotted #00457B; width:310px;}
.ccithead {background-color:#00457B; background-image:none; font-weight:bold; color:#ffffff}
.ccitbody {font-family: "verdana";}
.ccitd {border-bottom: solid 1px #CCCCCC; padding:3px;}


.os-headlinelink {font-family:Arial, sans-serif; font-size: 14px;font-weight: bold;}
.os-headlinelink:link {font-family:Arial, sans-serif; font-size:14px;font-weight: bold;}
.os-headlinelink:visited {font-family:Arial, sans-serif; font-size:14px; font-weight: bold; color: gray;}
.os-headlinelink:active {font-family:Arial, sans-serif; font-size:14px; font-weight: bold;}
.os-headlinespace {margin-bottom:9px;}

.os-brief {font-family:Arial,Helvetica; font-size:12px;}



.carsbulletindent{font-family: Arial; text-indent: -9px; padding-right:3px; margin-left:17px; margin-bottom:3px; line-height:14px; font-size: 11px;}
.carsnavhead{background: url(http://www.orlandosentinel.com/images/classified/homes/homesnavheadbackground.gif); font-weight:bold; color:#00427B; padding-left:14px; padding-top:3px; padding-bottom:3px;  font-family:Arial,sans-serif; font-size: 11px; margin-bottom:5px;margin-top:17px;}

A.carslinks:link{color: #000000;}
A.carslinks:active{color:#999999; text-decoration:none;}
A.carslinks:hover{color:#00457B; text-decoration:none;}
A.carslinks:visited{color:#00457B;}


//COMPRESSOR STYLE STARTS BELOW -->

	FORM { margin: 0px; }

/* content classes */

	.comp-fieldcontent { font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000 }
	.comp-fieldcontent A { font-weight: bold }

	.comp-searchfields { font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000 }
	.comp-searchfields A { font-weight: bold }

	.comp-advsearch { font-size: 11px; font-family: Arial, Verdana, sans-serif; color: #000000 }
	.comp-advsearch A { font-weight: bold }

	.comp-find-options { font-size: 10px; font-family: Arial, Verdana, sans-serif; color: #000000 }
	.comp-find-options A { font-weight: bold }

	.comp-resultsnav { font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #FFFFFF }
	.comp-resultsnav A { font-weight: bold; color: #FFFFFF }

/* Headlines */

	.comp-printhead { font-size: 18px; font-family: Arial, Verdana, sans-serif; font-weight: bold; color: #000000; }
	.comp-printhead A:active { color: #666666; }

	.comp-keywords { font-size: 16px; font-family: Arial, Verdana, sans-serif; color: #000000; font-weight: bold; }
	.comp-keywords A:active { color: #666666; }

	.comp-fieldhead { font-size: 12px; font-family: Arial, Verdana, sans-serif; color: #000000; font-weight: bold; }
	.comp-fieldhead A:active { color: #666666; }

	.comp-sectionhead { font-size: 18px; font-family: Arial, Verdana, sans-serif; font-weight: bold; color: #FFFFFF; }
	.comp-sectionhead A { color: #FFFFFF; }

	.comp-detailhead { font-size: 14px; font-family: Arial, Verdana, sans-serif; color: #FFFFFF; font-weight: bold; }
	.comp-detailhead A { color: #00457B; }

	.comp-adsfound { font-size: 16px; font-family: Arial, Verdana, sans-serif; color: #FFFFFF; font-weight: bold; }
	.comp-adsfound A { color: #00457B; }

/* related links classes */

	.comp-relatedlinks { font-size: 11px; font-family: Arial, Verdana, sans-serif; color: #000000; }


/* Rows */

	TR.comp-header-row { background-color: #00457B; }

	TR.comp-content-row { background-color: #FDF8E3; }

	TR.comp-white-row { background-color: #FFFFFF; }

	DIV.button { background-color: #00457B; padding: 4px; width: 458px; }

	DIV.searchbox { background-color: #FDF8E3; padding: 4px; width: 458px; }

	DIV.contentbox { background-color: #FFFFFF; padding: 4px; width: 458px; }

/* Spacers */

	.comp-spacer10 { font-size: 10px; font-family: Arial, sans-serif; line-height: 10px }
	.comp-spacer9 { font-size: 9px; font-family: Arial, sans-serif; line-height: 9px }
	.comp-spacer8 { font-size: 8px; font-family: Arial, sans-serif; line-height: 8px }
	.comp-spacer7 { font-size: 7px; font-family: Arial, sans-serif; line-height: 7px }
	.comp-spacer6 { font-size: 6px; font-family: Arial, sans-serif; line-height: 6px }
	.comp-spacer5 { font-size: 5px; font-family: Arial, sans-serif; line-height: 5px }
	.comp-spacer4 { font-size: 4px; font-family: Arial, sans-serif; line-height: 4px }
	.comp-spacer3 { font-size: 3px; font-family: Arial, sans-serif; line-height: 3px }
	.comp-spacer2 { font-size: 2px; font-family: Arial, sans-serif; line-height: 2px }
	.comp-spacer1 { font-size: 1px; font-family: Arial, sans-serif; line-height: 1px }

/* Find it fast drop-downs and headers */
	.fieldtitle {font-family:sans-serif, Verdana, Helvetica; font-size: 11px; font-style: normal; font-weight: bold}
	.fieldchoice {font-family:sans-serif, Verdana, Helvetica; font-size: 11px; font-style: normal}